Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 751667 - media-sound/whipper-0.9.0 uses a probably incorrect DISTUTILS_USE_SETUPTOOLS value
Summary: media-sound/whipper-0.9.0 uses a probably incorrect DISTUTILS_USE_SETUPTOOLS ...
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Quentin Retornaz
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-29 07:45 UTC by Agostino Sarubbo
Modified: 2020-10-29 14:40 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2020-10-29 07:45:32 UTC
https://blogs.gentoo.org/ago/2020/07/04/gentoo-tinderbox/

Issue: media-sound/whipper-0.9.0 uses a probably incorrect DISTUTILS_USE_SETUPTOOLS value.
Discovered on: amd64 (internal ref: tinderbox)

NOTE: If you want to change the summary, to avoid auto-filed duplicates, please at least keep the word 'DISTUTILS_USE_SETUPTOOLS'
Comment 1 Agostino Sarubbo gentoo-dev 2020-10-29 07:45:34 UTC
Possible context of error(s):

 * DISTUTILS_USE_SETUPTOOLS value is probably incorrect
 *   have:     DISTUTILS_USE_SETUPTOOLS=bdepend (or unset)
 *   expected: DISTUTILS_USE_SETUPTOOLS=rdepend
Comment 2 Quentin Retornaz 2020-10-29 14:40:15 UTC
I dont really understand what should I do here.
Should I add dev-python/setuptools to RDEPEND?